Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: KDE4 on NetBSD 5.99.2

To add another bit:
Installing KDE4 on 5.0/i386 is currently not possible, as there
is no precompiled binary package for kde4. The FTP server has a bunch of packages like kdebase4, but apparently not everything for a full built compiled. Unfortunately.

Oh, and pkg_add via ftp aborts at random times with network outages, and works when trying again. Sucky regression :(

 - HF

Home | Main Index | Thread Index | Old Index